Subject: Re: FST 602 BP TOYOTA PRADO OPEN RENTAL TOJANY WORKSHOP JO 67637
From: Raphael Peter <[email-masked]>
To: Lucky Umuokoro <[email-masked]>
Cc: Folashade Odutola <[email-masked]>, Benedict Ochade <[email-masked]>, Okoroafor Igwe <[email-masked]>
Date: Thu, 5 Feb 2026 15:42:20 +0000

Dear Lucky,

Kindly use this approval.

Name of Workshop

TOJANY WORKSHOP

Veh Reg No

FST 602 BP

Veh Make

TOYOTA PRADO

JO No

67637

S/No

Description of Items

Qty

Amount

Maintenance Officer Approval

HOD

Control

1

ALTERNATOR

120,000.00

90,000

80,000

2

LABOUR ELECTRICAL

15,000.00

10,000

10,000

TOTAL

135,000.00

                NGN100,000

                NGN90,000

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Lucky Umuokoro <[email-masked]>
Sent: Thursday, February 5, 2026 4:25 PM
To: Raphael Peter <[email-masked]>
Cc: Folashade Odutola <[email-masked]>; Benedict Ochade <[email-masked]>; Okoroafor Igwe <[email-masked]>
Subject: Re: FST 602 BP TOYOTA PRADO OPEN RENTAL TOJANY WORKSHOP JO 67637

Dear Raphael,

I just called him that I am bring the vehicle for him to work on the vehicle.
He said, he doesn't have the money to carry out the replacement of the alternator, that, the compound is using as workshop, the owner has asked him to leave the compound. He said, right now is looking for money to rent another place.

Best Regards,

Umukoro Efemena Lucky.
Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.
07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

________________________________
From: Raphael Peter <[email-masked]>
Sent: Thursday, February 5, 2026 4:12 PM
To: Lucky Umuokoro <[email-masked]>
Cc: Folashade Odutola <[email-masked]>; Benedict Ochade <[email-masked]>; Okoroafor Igwe <[email-masked]>
Subject: Re: FST 602 BP TOYOTA PRADO OPEN RENTAL TOJANY WORKSHOP JO 67637

Then take it to him not  Tojany

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Lucky Umuokoro <[email-masked]>
Sent: Thursday, February 5, 2026 4:07 PM
To: Raphael Peter <[email-masked]>
Cc: Folashade Odutola <[email-masked]>; Benedict Ochade <[email-masked]>; Okoroafor Igwe <[email-masked]>
Subject: Re: FST 602 BP TOYOTA PRADO OPEN RENTAL TOJANY WORKSHOP JO 67637

Gift workshop mention the same thing.

Best Regards,

Umukoro Efemena Lucky.
Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.
07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

________________________________
From: Raphael Peter <[email-masked]>
Sent: Thursday, February 5, 2026 4:03 PM
To: Lucky Umuokoro <[email-masked]>
Cc: Folashade Odutola <[email-masked]>; Benedict Ochade <[email-masked]>; Okoroafor Igwe <[email-masked]>
Subject: Re: FST 602 BP TOYOTA PRADO OPEN RENTAL TOJANY WORKSHOP JO 67637

Did you try Gift workshop

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Lucky Umuokoro <[email-masked]>
Sent: Thursday, February 5, 2026 3:55 PM
To: Raphael Peter <[email-masked]>
Cc: Folashade Odutola <[email-masked]>; Benedict Ochade <[email-masked]>; Okoroafor Igwe <[email-masked]>
Subject: Re: FST 602 BP TOYOTA PRADO OPEN RENTAL TOJANY WORKSHOP JO 67637

Dear Raphael,

I asked the workshop if we can repair it, he said, he will not give me  guarantee on the repair, he said, if we repair it, it will not last.

Best Regards,

Umukoro Efemena Lucky.
Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.
07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

________________________________
From: Raphael Peter <[email-masked]>
Sent: Thursday, February 5, 2026 3:50 PM
To: Lucky Umuokoro <[email-masked]>
Cc: Folashade Odutola <[email-masked]>; Benedict Ochade <[email-masked]>; Okoroafor Igwe <[email-masked]>
Subject: Re: FST 602 BP TOYOTA PRADO OPEN RENTAL TOJANY WORKSHOP JO 67637

Dear Lucky,

Did you try to ask  Auto electrician if we can repair it at Gift workshop.

Why take all the jobs to Tojany

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Lucky Umuokoro <[email-masked]>
Sent: Thursday, February 5, 2026 3:33 PM
To: Raphael Peter <[email-masked]>
Cc: Folashade Odutola <[email-masked]>; Benedict Ochade <[email-masked]>; Okoroafor Igwe <[email-masked]>
Subject: Re: FST 602 BP TOYOTA PRADO OPEN RENTAL TOJANY WORKSHOP JO 67637

Dear Raphael,

Kindly approve for further processing.

Best Regards,

Umukoro Efemena Lucky.
Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.
07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

________________________________
From: Okoroafor Igwe <[email-masked]>
Sent: Thursday, February 5, 2026 3:02 PM
To: Lucky Umuokoro <[email-masked]>
Cc: Folashade Odutola <[email-masked]>; Raphael Peter <[email-masked]>; Benedict Ochade <[email-masked]>
Subject: RE: FST 602 BP TOYOTA PRADO OPEN RENTAL TOJANY WORKSHOP JO 67637

Dear Lucky,

Kindly use this approval.

Name of Workshop

TOJANY WORKSHOP

Veh Reg No

FST 602 BP

Veh Make

TOYOTA PRADO

JO No

67637

S/No

Description of Items

Qty

Amount

Maintenance Officer Approval

HOD

Control

1

ALTERNATOR

120,000.00

90,000

2

LABOUR ELECTRICAL

15,000.00

10,000

TOTAL

135,000.00

                NGN100,000

Best Regards

Igwe Leonard Okoroafor

Fleet Maintenance  | C & I Leasing | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172116412| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

From: Lucky Umuokoro <[email-masked]>
Sent: Thursday, 5 February 2026 14:00
To: Okoroafor Igwe <[email-masked]>
Cc: Folashade Odutola <[email-masked]>; Raphael Peter <[email-masked]>; Benedict Ochade <[email-masked]>
Subject: FST 602 BP TOYOTA PRADO OPEN RENTAL TOJANY WORKSHOP JO 67637

Good afternoon, sir!

Kindly find the table for your approval.

Name of Workshop

TOJANY WORKSHOP

Veh Reg No

FST 602 BP

Veh Make

TOYOTA PRADO

JO No

67637

S/No

Description of Items

Qty

Amount

Maintenance Officer Approval

HOD

Control

1

ALTERNATOR

120,000.00

2

LABOUR ELECTRICAL

15,000.00

TOTAL

135,000.00

Best Regards,

Umukoro Efemena Lucky.

Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.

07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]